html {
	font-size: 16px;
}

body {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-size: 1em;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
}

.container {
	max-width: 1200px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
}

.break {
  flex-basis: 100%;
  height: 0;
}

.ourproducts {
	max-width: 1200px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
}

.icons {
	max-width: 1200px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column wrap;
}

img{
  border-radius: 8px;
	height: auto;
	max-width: 100%;
	align-items: center;
}

h1,
h2,
h3 {
	color: black;
	text-transform: none;
	font-weight: 43.75em;
}

h1 {
	display: inline;
	font-size: 1.6em;
}

h2 {
	font-size: 1.3em;
	text-align: center;
	padding: 5px 0;
	margin: 5px;
	color: #1338BE;
}

h3 {
	font-size: 1em;
}

p {
	font-size: 0.875em;
  line-height: 1.5625;
	padding: 5px 0;
	margin: 5px;
}

ul {
	margin: 0;
}

/*The widths are in a percentage!*/
header {
	border-bottom: 20px solid #ffffff;
	text-align: left;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow:row wrap;
	background: #03254c;
	list-style-type: none;
}

header h1 {
	margin:20px;
	padding:20px;
	border-bottom: 3px solid #ffffff;
	width: 100%;
}

header h1 span {
	color: #ffffff;
}

header nav {
  margin:5px;
	padding:5px;
	width: 100%;
	color: #ffffff;
}

header nav ul {
	margin: 5px;
	padding: 5px;
	color: #ffffff;
}
header nav ul li {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 0.8em;
	padding: 5px 0;
	line-style: none;
	color: #ffffff;
}

header nav ul li a{
	text-decoration: none;
	color:#ffffff;
}

/*The widths are in a percentage!*/
.top-section,
.bottom-section {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	clear: both;
}

/*The widths are in a percentage!*/
footer {
	border-top: 3px solid #eee;
	max-width: 1200px;
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
}

footer span {
	font-family: 'Galada', cursive;
	text-transform: none;
	color: #1338BE;
	font-size: 0.875em;
}

@media only screen and (min-width: 600px) {
    .bottom-section{
        justify-content: space-between;
        align-items: flex-start;
        border-top: 1px solid #eee;
    }

    .section-one,
    .section-two,
    .section-three {
        border-top: none;
        flex-basis: 30%;
    }

    .section-two {
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
        padding: 0 20px;
    }

@media only screen and (min-width: 1200px) {
    header {
        justify-content: space-between;
    }

    header h1 {
        width: 30%;
        padding: 0;
        border-bottom: none;
        text-align: left;
    }

    header nav {
        width: 30%;
    }

    header nav ul {
        display: flex;
        justify-content: space-between;
    }
